.txt-btn1 {
  border: 1px solid #b3c6ff ;
  border-radius: 5px;
  background-color: #f0fff8 ;
  width: 77% ;
  margin: 0 ;
  padding: 4px 10px 4px 10px ;
  /*天右地左*/
  color: #336699 ;
  text-decoration: none ;
}

.txt-btn2 {
  display:inline-block;
  border: 1px solid #ffb3b3 ;
  border-radius: 5px;
  background-color: #ffe8e8 ;
  width: 150px ;
  margin: 10px 10px 10px 40px ;
  padding: 4px 10px 4px 10px ;
  /*天右地左*/
  text-align: center ;
}

.txt-btn2:hover {
  border: 1px solid #ffb3b3 ;
  background-color: #fff0f0 ;
  margin: 7px 7px 7px 40px  ;
  padding: 7px 13px 7px 13px ;
}

.txt-btn2 a:link {
  color: #bf0030 ;
}

.txt-btn3 {
  display:inline-block;  /*ボタンサイズを文字数合わせる*/
  border: 1px solid #d7d7d7 ;
  border-radius: 5px ;
  background-color: #f7f7f7 ;
  margin: 2% ;
  padding: 5px 20px ;
  /*天右地左*/
  color: #7f7f7f ;
  text-decoration: none ;
}
